Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 07 Oct 2022 18:16:18 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Joanna De Souza                    Hi           10:06 PM, 07th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:06 PM, 07th Oct                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:06 PM, 07th Oct                     Joanna De Souza                    1           10:06 PM, 07th Oct                   MAX UAE whatsapp bot                    Hello Joanna De Souza , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:06 PM, 07th Oct                     Joanna De Souza                    2           10:06 PM, 07th Oct                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            10:06 PM, 07th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:06 PM, 07th Oct                     Joanna De Souza                    2           10:07 PM, 07th Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:07 PM, 07th Oct                     Joanna De Souza                    1           10:07 PM, 07th Oct                   MAX UAE whatsapp bot                   Please enter your email address           10:07 PM, 07th Oct                     Joanna De Souza                    [email-masked]           10:07 PM, 07th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:07 PM, 07th Oct                   Mohammed                   Hi Joanna, Thank you for contacting us. I'm Tawfik, How may I help you?           10:07 PM, 07th Oct                     Joanna De Souza                    Hi Tawfik.           10:08 PM, 07th Oct                     Joanna De Souza                    I had placed a request for return of a few items and they haven’t been picked up yet           10:08 PM, 07th Oct                   Mohammed                   Please allow me a moment to check this for you.           10:09 PM, 07th Oct                     Joanna De Souza                    Sure           10:09 PM, 07th Oct                   Mohammed                   We sincerely apologize for any inconvenience caused,           10:11 PM, 07th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to collect the items ASAP           10:11 PM, 07th Oct                     Joanna De Souza                    Thank you so much. A refund is due too.           10:11 PM, 07th Oct                   Mohammed                   We will do our best soon enough           10:13 PM, 07th Oct                   Mohammed                   We appreciate your patience.           10:13 PM, 07th Oct                     Joanna De Souza                    Thank you           10:14 PM, 07th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           10:14 PM, 07th Oct                     Joanna De Souza                    No thank you           10:15 PM, 07th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:15 PM, 07th Oct                     Joanna De Souza                    You too!           10:16 PM, 07th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4974652